RewriteEngine On
RewriteRule ^dashboard$ dashboard.php [L]
RewriteRule ^add-category$ add_category.php [L]
RewriteRule ^add-stock$ addstock.php [L]
RewriteRule ^create-order$ purchase-stock.php [L]
RewriteRule ^manage-accounts$ manage_accounts.php [L]
RewriteRule ^add-customer$ add_customer.php [L]
RewriteRule ^password-reset$ password_reset.php [L]
RewriteRule ^add-sales-man$ add_sm.php [L]
RewriteRule ^add-company$ add_company.php?id=12 [L]
RewriteRule ^password-reset$ password_reset.php [L]
RewriteRule ^stock-register$ stock-register.php [L]
RewriteRule ^sales-man$ sales-man.php [L]
RewriteRule ^order-item-register$ order-register.php [L]
RewriteRule ^order-register$ order_wise_register.php [L]
RewriteRule ^customer-register$ customer-register.php [L]
RewriteRule ^staff-dashboard$ staff-dashboard.php [L]
RewriteRule ^manage-orders$ dash.php [L]
RewriteRule ^order-form-pdf$ files/invoice.pdf [L]
RewriteRule ^reorder-report$ reorder-report.php [L]

RewriteRule ^login$ login.php [L]
RewriteRule ^logout$ logout.php [L]


